*{
	margin:0;
	padding: 0;
	border:0;
	outline: 0;
	font-size: 1em;
	line-height: 1.4em;
	box-sizing:border-box; 
}

body, textarea{
	background:#fff;
	font-family: "proxima-nova", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #222221;
}

a, input[type="submit"], button{
	text-decoration: none;
	color: #333;
	cursor: pointer;
	display: inline-block;
	transition: all 0.3s;
}

a:hover{
	text-decoration: underline;
	color: #BC3632
}

strong{
	font-weight: 700
}

small{
	font-size: 0.9em;
	display: block;
}

small a{
	color: #BC3632
}

p{
	margin: 1em 0;
	clear: both;
	position: relative;
}

ul, ol{
	list-style: none;
}

header, main, footer, section, nav{
	display: block;
	clear: both;
	overflow: hidden;
	position: relative;
}

figure{
	background: #ddd;
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
}

figure a, figure img{
	width: 100%;
	display: block;
}

img{
	max-width: 100%;
}

iframe{
	max-width: 100%;
}

table{
	width: 100%;
	margin: 1em 0;
	border-collapse:collapse;
}

table,tr,td,th{
	padding:1em;
	border:1px solid #ddd;
	text-align: left;
}

td{
	font-size: 0.85em
}

hr{
	width: 2em;
	height: 0;
	border-top: medium solid #fff;
	margin: 1em 0
}

address{
	font-style: normal;
}

input{
	background:none;
	line-height: 1.5em;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input[type="submit"]{
	background: #BC3632;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	transition: all 0.3s;
}

input[type="submit"]:hover{
	background: #892725;
}

input[type="checkbox"], input[type="radio"]{
	width: auto !important;
	height: auto !important;
	display: inline-block;
	margin-right: 0.5em
}

input[type="checkbox"]{
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	appearance: checkbox;
}

input[type="radio"]{
	-webkit-appearance: radio;
	-moz-appearance: radio;
	appearance: radio;
}

select{
	border-radius: 0;
	background-image: url(../img/ico-down.svg) !important;
	background-position: 97% center !important;
	background-repeat: no-repeat !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

label strong{
	color: #FF8155;
	font-weight: 300
}

.layout{
	width: 1382px;
	margin: 0 auto;
	padding:2em 0;
	position: relative;
	overflow: hidden;
}

.layout-full{
	width: 100%;
	padding: 2em;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	transform: 0.3s padding
}

.layout-full .layout{
	padding: 0
}

.inner{
	width: 80%;
	margin: auto;
}

.inner p{
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.7em
}

.inner p a{
	color: #BC3632
}

.inner p img{
	width: 100%
}

p.bajada{
	font-size: 2em;
	font-weight: 300;
	margin: 2em 0
}

h1.title{
	font-size: 2.5em;
	margin: 0.5em 0 0;
	color: #BC3632
}

h1.title.inner{
	margin: 0.5em auto 1em
}

h2.title{
	color: #9B9B9B;
	font-weight: 700;
	font-size: 2em;
	margin: 2em auto;
}

h2.title a{
	color: #BC3632
}

h2.title.color{
	color: #BC3632
}

h1+iframe, h2+iframe, h3+iframe{
	margin-top: 4em
}

.btn{
	background: #BC3632;
	color: #fff;
	padding: 1em 2em;
	font-size: 1.4em;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.btn:hover{
	background: #892725;
	color: #fff;
	text-decoration: none
}

.hide{
	display: none !important
}

.clear{
	clear: both;
}

.center{
	text-align: center;
}

.fleft{
	float: left;
}

.fright{
	float: right !important;
}

.disabled, .ui-state-disabled{
	cursor: default;
	opacity: 0.4
}

.w25{width: 25% !important}
.w33{width: 33% !important}
.w50{width: 50% !important}
.w75{width: 75% !important}

.fb{background: #3B5998}
.tw{background: #55ACEE}
.in{background: #125688}

header{
	background: #fff;
}

header h1{
	float: left;
	width: 14em;
}

header h1 a, header h1 img{
	width: 100%;
	display: block;
}

header ol{
	float: right;
	width: 20em;
	text-align: right;
	margin-top: 1em
}

header ol li{
	float: right;
}

header .lang{
	font-size: 1.1em;
	color: #ccc
}

header .lang a{
	color: #999;
	opacity: 0.7;
	display: inline-block;
	padding: 0.2em
}

header .lang a.active{
	color: #BC3632;
	opacity: 1;
	font-weight: 700;
	padding: 0.2em 0
}

header a:hover{
	text-decoration: none;
	color: #BC3632 !important
}

#btn-menu{
	font-size: 2em;
	line-height: 0
}

#btn-buscador{
	padding: 0.1em 1em;
	margin: 0 1em;
	font-size: 1.6em;
	color: #ccc;
	line-height: 0
}

#buscador, #menu{
	display: none
}

#menu{
	background: #BC3632;
	clear: both;
}

#menu nav{
	overflow: visible;
	margin:1em 0;
}

#menu li{
	display: inline-block;
}

#menu li a{
	color: #fff;
	font-size: 1em;
	margin: 0.6em;
	border-bottom: 2px solid transparent;
}

#menu li a:hover{
	color: #fff !important;
	opacity: 0.8
}

#menu li a.active{
	font-weight: 700;
	border-color: #fff;
	opacity: 1 !important;
}

#menu li a.inactive{
	opacity: 0.5
}

#menu li .cerrar{
	width: 2.6em;
	height: 1em;
	margin:0.6em 0;
	position: relative;
	border-color: transparent !important;
	opacity: 1 !important;
}

#menu li .cerrar i{
	font-size: 2em !important;
	position: absolute;
	top: 0.1em;
	left: 0;
	z-index: 1
}

#menu li .last{
	margin-right: 0
}

#menu ul ul{
	background: #BC3632;
	position: absolute;
	width: 100%;
	left: 2.9em;
	top: 2.8em;
	z-index: 9;
	display: none;
}

main > .layout{
	min-height: 500px;
}

main section > h3, .sedes h3{
	font-size: 1.2em;
	font-weight: 300
}

main section > h3 a, .sedes h3 a{
	color: #BC3632
}

main section > h4, .sedes h4{
	font-size: 1.2em;
	font-weight: 700
}

main section h3 time{
	opacity: 0.5;
	margin-left: 0.5em
}

main section h3.title time{
	margin-left: 0;
	opacity: 1;
	/*font-size: 0.8em;*/
	margin-right: 20px;
}

footer{
	background: #222221;
	color: #fff;
}

footer a{
	color: #fff !important;
}

footer nav li{
	display: inline-block;
}

footer nav li a{
	font-size: 1em;
	padding: 2em;
	display: block;
	opacity: 0.8
}

footer nav li a:hover{
	opacity: 1;
}

footer nav li:first-child a{
	padding-left: 0
}

footer nav li:last-child a{
	padding-right: 0
}

footer section{
	width: 33%;
	float: left;
	clear: none
}

footer .social{
	background: url(../img/logo-filba-footer.svg) 0 0 no-repeat;
	background-size:150px;
	margin-top: 3em;
	overflow: visible
}

footer .social ul{
	padding-top: 6em;
}

footer .social li{
	display: inline-block;
}

footer .social a{
	opacity: 0.6;
	margin-right: 1em
}

footer .social a:hover{
	text-decoration: none;
	opacity: 1;
}

footer .info{
	text-align: center;
	font-size: 0.8em;
	padding-top: 11.1em
}

footer .info a{
	opacity: 0.7
}

footer .info a:hover{
	opacity: 1
}

footer .newsletter{
	font-size: 0.9em;
}

footer .newsletter label{
	font-size: 0.9em;
	margin: 1.8em 0 0.5em;
	display: block;
}

footer .newsletter form{
	overflow: hidden;
}

footer .newsletter input{
	width: 80%;
	height: 3em;
	border: 1px solid #eee;
	background: transparent;
	padding: 0.8em;
	float: left;
	color: #fff;
}

footer .newsletter button{
	background: #eee url(../img/ico-arrow-right.svg) center no-repeat;
	width: 19%;
	height: 3em;
	text-align: center;
	float: right;
}

footer .newsletter i{
	font-size: 2em;
	color: #222221
}

footer .newsletter p{
	text-align: right;
	opacity: 0.7;
	font-size: 0.8em;
}

footer .newsletter .load{
	width: 100%;
	height: 3.7em;
	overflow: hidden;
	clear: both;
	padding-top: 0.5em
}

#buscador{
	background: #fff;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
}

#buscador .layout-full{
	height: 100%;
	position: initial;
}

#buscador label{
	font-size: 0.9em;
	opacity: 0.8;
	display: block;
	float: left;
	width: 90%;
	padding-top: 1em;
}

#buscador textarea{
	width: 100%;
	height: 90%;
	position: absolute;
	left: 32px;
	top: 80px;
	font-size: 3em
}

#buscador input{
	opacity: 0
}

#buscador .cerrar{
	float: right;
	font-size: 2em;
}


.articles > a{
	position: relative;
}

.articles article{
	background: #fff;
	position: absolute;
	max-width: 18em;
	bottom: 20px;
	left: 20px;
	z-index: 1;
	padding: 20px;
	border: 1px solid #eee
}

.articles article h1{
	color: #BC3632;
	font-size: 1.2em;
	font-weight: 400;
	margin:0.5em 0;
	line-height: 1em
}

.articles article h2{
	color: #9B9B9B;
	font-weight: 400;
	padding-bottom: 2em;
}

.articles article h2, .articles article p{
	font-size: 0.8em;
	margin: 0
}

#slider .slide{
	display: block;
	width: 100%;
	min-height: 400px;
	position: relative;
	color: #222221;
	/* background-attachment: fixed !important; */
	transition: 0.3s opacity !important;
}

#slider .slide:hover{
	opacity: 0.8;
	color: #222221;
}

#slider .slide:hover article:after{
	color: #BC3632
}

#slider article{
	background: #fff url(../img/ico-arrow-right.svg) 95% 19px no-repeat;
	width: 41%;
	max-width: 100%;
	font-size: 1.3em;
}

#slider article h1{
	font-size: 1.6em
}

#slider article h2{
	padding: 0 2em 0 0
}

#slider .slick-dots{
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 999;
	text-align: right;
}

#slider .slick-dots li{
	display: inline-block;
	margin-left:0.5em;
	line-height: 0;
}

#slider .slick-dots button{
	background: rgba(255,255,255,0);
	width: 12px;
	height: 12px;
	border-radius: 100%;
	text-indent: -9999px;
	border: 2px solid #fff
}

#slider .slick-dots button:hover, #slider .slick-active button{
	background: rgba(255,255,255,1);
}

#thumbs{
	border-top: 20px solid #fff;
}

#thumbs a{
	overflow: hidden;
	display: block;
}

#thumbs a:hover{
	opacity: 0.8
}

#thumbs a.t1{
	width: 45%;
	height: 36em;
	float: left;
}

#thumbs a.t2, #thumbs a.t3{
	width: 55%;
	height: 18em;
	float: right;
}

#thumbs a.t4, #thumbs a.t5{
	width: 50%;
	height: 18em;
	float: left;
	margin-top: 20px;
}

#thumbs a.t1{border-right: 20px solid #fff}
#thumbs a.t2{border-bottom: 10px solid #fff}
#thumbs a.t3{border-top: 10px solid #fff}
#thumbs a.t4{border-right: 10px solid #fff}
#thumbs a.t5{border-left: 10px solid #fff}

#sponsors h1{
	text-align: center;
	color: #ADADAD;
	font-size: 1.4em;
	margin: 2em 0 1em
}

#sponsors li{
	width: 20%;
	float: left;
	padding: 2.2em;
}

#sponsors li a, #sponsors li img{
	display: block;
	width: 100%;
}

#sponsors li a:hover{
	opacity: 0.7
}

#sponsors .slick-list{
	width: 90%;
	margin: 0 auto
}

#sponsors .slick-arrow{
	position: absolute;
	z-index: 99;
	top: 50%;
	color: #333;
	opacity:0.4;
	background: none;
	font-size: 1.6em;
	width: 20px;
	height: 40px;
	margin-top: -20px;
}

#sponsors .slick-arrow:hover{
	opacity: 0.8
}

#sponsors .slick-prev{
	background: url(../img/ico-arrow-left-light.svg) center no-repeat;
	left: 0;
}

#sponsors .slick-next{
	background: url(../img/ico-arrow-right-light.svg) center no-repeat;
	right: 0
}

ul#sponsors li{
	border: 1px solid #ddd;
	margin-right: -1px
}

ul#sponsors li a{
	height: 10em;
	background-size: contain !important;
}

.bg-countdown{
	background: #fff
}

.countdown{
	background: url(../img/bg-countdown.png) top repeat-x;
}

.countdown header, .countdown header .lang a, .countdown header #btn-buscador, .countdown header #btn-menu{
	color: #fff !important;
}

#countdown{
	min-height: 450px;
	text-align: center;
	color: #fff;
}

#countdown h1{
	font-size: 1.8em;
	font-weight: 400;
	margin: 1em 0
}

#countdown h2{
	font-size: 6em;
	display: inline-block;
	overflow: hidden;
	min-height: 180px
}

#countdown h2 span{
	text-align: center;
	float: left;
	padding: 0.1em
}

#countdown h2 small{
	font-size: 0.2em;
	font-weight: 300
}

#countdown p{
	text-align: center;
}

#countdown .btn{
	font-size: 1em;
	background: #fff;
	color: #BC3632;
	margin-top: 4em;

	position: relative;
	top: initial;
	left: initial;
	transform: none
}

#countdown .btn:hover{
	background: #BC3632;
	color: #fff;
}

#hero{
	width: 100%;
	/* height: 22em; */
	background-attachment: fixed;
}

#hero-title{
	background: #BC3632;
	width: 100%;
}

#hero-title h1{
	font-size: 2em;
	padding: 0.5em 0;
	color: #fff
}

#hero-title h1 a{
	color: #fff
}

.bg-festival{
	/*
	background-color: #22355F !important;
	background-size: contain !important;
	background-attachment: initial !important;
	*/
	background-size: auto 100% !important;
	background-attachment: initial !important;
}

.bg-festival-anteriores{
	background-color: #A88180 !important;
	background-size: contain !important;
	background-attachment: initial !important;
}

#tabs{
	background: #CF8D01;
	border-top: 1px solid #fff;
}

#tabs ul{
	padding: 0
}

#tabs li{
	display: block;
	float: left;
}

#tabs li a{
	color: #fff;
	opacity: 0.7;
	padding: 1.5em 0;
	margin-right: 2em;
	border-bottom: 4px solid transparent;
	font-weight: 300;
}

#tabs li a:hover{
	opacity: 1;
	border-color: #fff;
	text-decoration: none
}

#tabs li a.active{
	opacity: 1;
	border-color: #fff;
	font-weight: 700;
}

.galeria li{
	float: left;
	padding: 10px;
	width: 25%;
}

.galeria li a{
	display: block;
}

.galeria li a:hover{
	opacity: 0.7
}

.galeria img{
	width: 100%;
}

.apoyan li{
	width: 23% !important;
	margin:1%;
	border: 1px solid #eee;
	padding: 2em;
	float: left;
}

.apoyan a, .apoyan img{
	width: 100%;
	display: block;;
}

.apoyan img{
	/* -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: 0.3s all; */
}

.apoyan a:hover img{
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.talleristas li{
	display: inline-block;
	margin-right: 1em;
	font-weight: 300
}

.talleristas li a{
	display: block;
}

.talleristas li a:hover{
	text-decoration: none;
	opacity: 0.7;
	color: #222221
}

.talleristas li figure{
	width: 14em;
	height: 14em;
	margin-bottom: 1em;
}

.links li{
	display: block;
}

.links li a{
	color: #BC3632;
	font-size: 1.5em;
	font-weight: 300
}

.links li a:before{
	content:"-";
	margin-right: 1em;
	text-decoration: none !important;
}

.participantes ul{
	display: flex;
	flex-wrap: wrap;
}

.participantes li{
	float: left;
	width: 23%;
	margin: 1em 1%;
}

.participantes li.title{
	background: #BC3632;
	height: 14em;
	color: #fff;
	text-align: center;
	padding-top: 6em;
	font-weight: 700;
}

.participantes li a{
	display: block;
}

.participantes li a:hover{
	opacity: 0.7;
	text-decoration: none;
}

.participantes li figure{
	height: 14em;
	margin-bottom: 0.5em;
}

.ubicacion h4{
	margin-top: -1em;
}

.ubicacion iframe{
	width: 100%;
	height: 30em;
	margin-top: 2em;
}

.actividades ul{
	display: flex;
	flex-wrap: wrap;
}

.actividades li{
	display: block;
	float: left;
	width: 33.33%;
	padding: 0.5em;
}

.actividades li a{
	display: block;
	width: 100%;
	min-height: 14em;
	position: relative;
}

.actividades li a:hover{
	opacity: 0.7;
	text-decoration: none;
	color: initial;
}

.actividades article{
	position: absolute;
	left: 2em;
	bottom: 2em;
	z-index: 4;

	background: #fff;
	max-width: 16em;
	font-size: 0.7em;
	padding: 10px;
}

.actividades article h1{
	color: #BC3632;
	font-size: 1.4em;
	padding-top: 2em;
}

.actividades article h2{
	position: absolute;
	top: 10px;
	right: 10px;
	font-weight: 300;
	text-align: right;
	line-height: 1em;
	opacity: 0.7;
}

.actividades article h2 strong{
	display: block;
	opacity: 1;
}

.actividades article h3{
	position: absolute;
	top: 10px;
	left: 10px;
	font-weight: 300;
}

.actividades article h3 em{
	display: block;
	opacity: 0.8
}

.archivo li{
	width: 50%;
}

.archivo li a{
	height: 18em;
}

.archivo article{
	max-width: 20em;
	font-size: 0.8em
}

.archivo article h1{
	padding-top: 3em
}

.form-actividades{
	background: #F5F5F5;
}

.form-actividades .w33{
	padding: 0.3em;
	float: left;
}

.form-actividades .w33>*{
	width: 100%;
	height: 3em;
	display: block;
	border: 4px solid #BC3632;
	padding: 0.5em;
	font-size: 1em;
	background: #BC3632;
	color: #fff
}

.form-actividades select{
	background: #fff url(../img/ico-down-form.svg) right center no-repeat !important;
	color: #BC3632 !important;
	font-weight: 700;
}

.form-actividades a i{
	float: left;
	font-size: 1.3em;
	margin-right: 1em
}

.sedes{
	margin: 2em auto
}

.sedes li{
	margin-bottom: 2em;
	padding-bottom: 2em;
	border-bottom: 1px solid #ccc;
}

.full-mapa{
	background: #DFDFDF
}

.embed-mapa{
	width: 100%;
	height: 26em;
}

.embed-video{
	width: 100%;
	height: 30em;
}

.anteriores ul{
	display: flex;
	flex-wrap: wrap;
}

.anteriores li{
	display: block;
	float: left;
	width: 25%;
	padding: 0.5em;
}

.anteriores li a{
	display: block;
	width: 100%;
	height: 14em;
	position: relative;
}

.anteriores li a:hover{
	opacity: 0.7;
	text-decoration: none;
	color: initial;
}

.anteriores li h1{
	position: absolute;
	left: 1em;
	bottom: 1em;
	z-index: 4;

	background: #fff;
	font-size: 1.4em;
	font-weight: 400;
	padding: 10px 20px;
	color: #BC3632
}

.bio h1{
	font-size: 2em;
	font-weight: 300;
	width: 100%;
}

.bio aside{
	width: 25%;
	float: left;
}

.bio aside figure{
	height: 15em;
	margin: 1.4em 0 1em
}

.bio aside a{
	width: 100%;
	display: block;
	padding: 0.5em;
	font-size: 1em;
	background: #BC3632;
	color: #fff;
	text-align: center;
}

.bio aside a:hover{
	text-decoration: none;
	opacity: 0.7
}

.bio article{
	width: 75%;
	float: right;
	padding-left: 20px;
	font-weight: 300;
	position: relative;
}

.bio article .texto{
	width: 100%;
	min-height: 20em;
	font-size: 1.2em;
	overflow: hidden;
	transition: height 0.3s;
}

.bio article .texto.active{
	height: auto;
}

.bio article .more{
	background: url(../img/bg-more.png) center bottom repeat-x;
	color: #BC3632;
	font-size: 1.4em;
	display: block;
	position: absolute;
	z-index: 99;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 130px 0 0 20px;
	transition: none
}

.bio article .more.active{
	background: none;
	position: relative;
	padding: 0
}

.bio .article{
	overflow: hidden;
	padding-bottom: 2em
}

.contacto p{
	text-align: center;
}

.contacto input[type="submit"]{
	padding: 1em 5em
}

header.is_stuck{
	z-index: 999;
	width: 100%;
}

header.is_stuck .layout-full{
	padding: 1em 2em;
}

#tabs.is_stuck{
	z-index: 998;
	width: 100%;
}

@media all and (max-width: 1400px){
	.layout{
		width: 100%;
		padding: 2em
	}

	#tabs ul.layout{
		padding: 0 2em
	}

	#buscador label, #buscador textarea{
		width: 100%;
		padding: 0 20px;
		position: relative;
		left: 0;
		top: 0;
	}

	footer nav{
		text-align: center;
	}

	#hero-title h1{
		padding: 0.5em 1em
	}

	#countdown{
		font-size: 0.8em
	}

	footer nav li a{
		padding: 1em
	}
}

@media all and (max-width: 1100px){
	#menu li{
		display: block;
	}

	#menu ul ul{
		position: relative;
		top: 0;
		left: 0;
		border-bottom: 1px solid rgba(255,255,255,0.4);
		margin-bottom: 1em;
		padding-bottom: 1em
	}

	#menu li .cerrar{
		float: right;
		width: 2em
	}
}


@media all and (max-width: 850px){
	#thumbs a{
		width: 100% !important;
		float: none !important;
		border: none !important;
		margin-bottom: 1em !important;
	}

	#hero{
		height: 16em
	}

	#tabs ul.layout{
		padding: 2em;
	}

	#tabs li{
		float: none !important;
	}

	#tabs li a{
		padding: 0.5em 0;
		border: none;
	}

	.participantes li{
		width: 48%
	}

	.actividades li, .anteriores li{
		width: 50%
	}

	.w33{
		width: 100% !important;
		padding: 0 0 0.5em;
	}

	.talleristas li{
		width: 32%;
		margin: 0;
		padding-right: 1em
	}

	.talleristas li figure{
		width: 100%;
	}

	.bio article .texto{
		height: auto !important
	}
}

@media all and (max-width: 650px){
	body{
		font-size: 13px;
	}

	header h1{
		float: none;
		margin: 0 auto 2em
	}

	header ol{
		width: 11em;
		float: none;
		margin: auto;
		overflow: hidden;
	}

	#btn-buscador{
		margin: 0;
	}

	#btn-menu{
		position: absolute;
		top:1.5em;
		right: 1em;
		z-index: 3
	}

	footer section{
		width: 100%;
		float: none;
		margin: 0 0 1em !important;
		padding: 0 !important;
		text-align: center;
	}

	footer .social{
		background-position: center 30px;
	}

	footer .social a{
		margin: 0 0.5em
	}

	footer .newsletter p{
		text-align: center;
	}

	h2.title{
		margin: 1.5em auto 1em
	}

	#slider article{
		width: 90%;
		left: 5%;
		bottom: 70px;
	}

	#slider .slick-dots{
		width: 100%;
		left: 0;
		text-align: center;
	}

	#slider .slide{
		background-attachment: initial !important;
		min-height: 300px !important
	}

	.embed-video{
		height: 20em;
	}

	.bio aside, .bio article, .talleristas li{
		width: 100%;
		float: none;
		padding: 0 0 1em
	}

	.w25, .w50, .w75{
		width: 50% !important;
	}

	.apoyan li{
		width: 48% !important;
	}

	.links li a{
		font-size: 1.2em;
	}

	#countdown h2{
		min-height: 100px;
	}

	#countdown h2 strong{
		font-size: 0.5em
	}

	#countdown h2 small{
		font-size: 0.15em
	}
}

@media all and (max-width: 450px){
	.layout{
		padding: 2em 1em
	}

	header h1{
		width: 60%
	}

	footer .social ul{
		padding-top: 7em
	}

	.inner{
		width: 90%
	}

	#hero{
		background-attachment: initial !important;
		height: 10em;
	}

	.participantes li, .actividades li{
		width: 100%;
		margin: 0 0 1em;
	}

	.participantes li.title{
		height: 6em;
		padding-top: 2.5em
	}

	#countdown h2{
		font-size: 5em
	}
}